<?xml version="1.0" encoding="utf-8"?>
<component size="300,300" pivot="0.5,0.5" anchor="true">
  <displayList>
    <component id="n0_r8vw" name="n0" src="ym5rf" fileName="com/btn_fly.xml" xy="153,153"/>
  </displayList>
</component>